# Swarm of Quippers
>*Medium swarm of tiny beasts, unaligned*
>___
>- **Armor Class** 13
>- **Hit Points** 28 (8d8 - 8)
>- **Speed** 0 ft., swim 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|13 (+1)|16 (+3)|9 (-1)|1 (-5)|7 (-2)|2 (-4)|
>___
>- **Damage Resistances** bludgeoning, piercing, slashing
>- **Condition Immunities** charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned
>- **Senses** darkvision 60 ft., passive Perception 8
>- **Languages** —
>- #beast/cr/1 (200 XP)
>___
>***Blood Frenzy.*** The swarm has advantage on melee attack rolls against any creature that doesn't have all its hit points.  
>
>***Swarm.*** The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny quipper. The swarm can't regain hit points or gain temporary hit points.  
>
>***Water Breathing.*** The swarm can breathe only underwater.  
>
>### Actions
>***Bites.*** Melee Weapon Attack: +5 to hit, reach 0 ft., one creature in the swarm's space. Hit: 14 (4d6) piercing damage, or 7 (2d6) piercing damage if the swarm has half of its hit points or fewer.

## Swarm of Quippers

> ##### The Nature of Swarms
>The swarms presented here aren't ordinary or benign assemblies of little creatures. They form as a result of some sinister or unwholesome influence. A vampire can summon swarms of bats and rats from the darkest corners of the night, while the very presence of a mummy lord can cause scarab beetles to boil up from the sand-filled depths of its tomb. A hag might have the power to turn swarms of ravens against her enemies, while a yuan-ti abomination might have swarms of poisonous snakes slithering in its wake. Even druids can't charm these swarms, and their aggressiveness is borderline unnatural.
>